.alltite_list {
    margin-top: 80px;
    display: flex;
    justify-content: center;
    gap: 30px;
}
.alltite_box {
    width: 100%;
    max-width: 400px;
    border-radius: var(--radius);
    overflow: hidden;
    box-sizing: border-box;
}
.alltite_title {
    height: 50px;
    font-size: var(--ft18);
    font-weight: var(--medium);
    display: flex;
    justify-content: center;
    align-items: center;
}
.alltite_inner {
    padding: 60px 40px;
}
.alltite_inner figure {
    width: 100%;
    margin-bottom: 32px;
}
.alltite_inner p {
    font-size: var(--ft18);
    color: var(--gray-500);
}
.alltite_box:first-child {
    background-color: var(--gray-100);
}
.alltite_box:first-child .alltite_title {
    color: var(--gray-500);
    background-color: var(--gray-200);
}
.alltite_box:last-child {
    background-color: var(--white);
    border: 1px solid var(--primary);
}
.alltite_box:last-child .alltite_title {
    color: var(--white);
    background-color: var(--primary);
}

@media all and (max-width: 1024px) {
    .alltite_inner {
        padding: 50px 32px;
    }
    .alltite_inner figure {
        max-width: 300px;
        margin: 0 auto 32px;
    }
}

@media all and (max-width: 768px) {
    .alltite_list {
        margin-top: 40px;
        flex-direction: column;
        gap: 10px;
    }
    .alltite_box {
        max-width: 100%;
    }
    .alltite_inner {
        padding: 32px 20px;
    }
    .alltite_inner figure {
        max-width: 240px;
        margin: 0 auto 10px;
    }
}